# Uses of Class
org.kapott.hbci.passport.rdhXfile.HBCIAccount.UserKeys

Packages that use HBCIAccount.UserKeys
Package
Description
org.kapott.hbci.passport.rdhXfile

## Uses of HBCIAccount.UserKeys in org.kapott.hbci.passport.rdhXfile

Methods in org.kapott.hbci.passport.rdhXfile that return types with arguments of type HBCIAccount.UserKeys
Modifier and Type
Method
Description
`List<HBCIAccount.UserKeys>`
HBCIAccount.`getUserKeys()`